## rust-ofiles 0.2.0

=== debian/changelog ===
rust-ofiles (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package ofiles 0.2.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:22:55 +0100

rust-ofiles (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package ofiles 0.2.0 from crates.io using debcargo 2.7.0
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Oct 2024 07:37:11 +0000

rust-ofiles (0.2.0-1) unstable; urgency=medium

  * Package ofiles 0.2.0 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Sat, 05 Oct 2024 23:15:19 +0200
