=== debian/control ===
Source: rust-ofiles
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-error-chain-0.12-dev (>= 0.12.1-~~) <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-nix-0+default-dev (>= 0.27.0-~~) <!nocheck>,
 librust-nix-0+fs-dev (>= 0.27.0-~~) <!nocheck>,
 librust-nix-0+process-dev (>= 0.27.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ofiles]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ofiles
Homepage: https://github.com/jabedude/ofiles/
X-Cargo-Crate: ofiles
Rules-Requires-Root: no

Package: librust-ofiles-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-error-chain-0.12-dev (>= 0.12.1-~~),
 librust-glob-0.3+default-dev,
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-nix-0+default-dev (>= 0.27.0-~~),
 librust-nix-0+fs-dev (>= 0.27.0-~~),
 librust-nix-0+process-dev (>= 0.27.0-~~)
Provides:
 librust-ofiles+default-dev (= ${binary:Version}),
 librust-ofiles-0-dev (= ${binary:Version}),
 librust-ofiles-0+default-dev (= ${binary:Version}),
 librust-ofiles-0.2-dev (= ${binary:Version}),
 librust-ofiles-0.2+default-dev (= ${binary:Version}),
 librust-ofiles-0.2.0-dev (= ${binary:Version}),
 librust-ofiles-0.2.0+default-dev (= ${binary:Version})
Description: Identify processes that have opened files or sockets - Rust source code
 Source code for Debianized Rust crate "ofiles"
