=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ofiles 0.2.0 --all-targets --all-features
Features: test-name=rust-ofiles:@
Depends: dh-cargo (>= 31), netcat-openbsd, rustc, librust-env-logger-0.11+default-dev, librust-rusty-fork-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ofiles 0.2.0 --all-targets
Features: test-name=librust-ofiles-dev:default
Depends: dh-cargo (>= 31), netcat-openbsd, rustc, librust-env-logger-0.11+default-dev, librust-rusty-fork-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ofiles 0.2.0 --all-targets --no-default-features
Features: test-name=librust-ofiles-dev:
Depends: dh-cargo (>= 31), netcat-openbsd, rustc, librust-env-logger-0.11+default-dev, librust-rusty-fork-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable
